/* # 
Theme Name: Twenty Thirteen Child
Theme URI: https://wordpress.org/themes/twentythirteen/
Description: This is the Child theme created for Thirteen Child.
Author: Bizboost 
Author URI: https://www.bizboost.com.au
Template: twentythirteen
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Version: 1.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready
Text Domain: twentythirteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/
@import url("../twentythirteen/style.css");
@font-face {
font-family: 'opensansfont';
font-style: normal;

src: url(open-sans/OpenSans-Regular.eot);
    src: url(open-sans/OpenSans-Regular.eot) format('embedded-opentype'),
    url(open-sans/OpenSans-Regular.ttf) format('truetype');
	
}
nav#site-navigation{
	display:none;
	}
h1.entry-title{
	display:none;
	}
.entry-header{
	margin-bottom:0px;
	}
.entry-content{
	max-width:100%;
	}
.hentry{
	padding:0px;
	}
body{
	font-family: 'opensansfont';
	}	
h1, h2, h3, h4, h5, h6{
	font-family: 'opensansfont';
	margin-top:0px !important;
	margin-bottom:5px !important;
	}
h1, h3, h5{
	color:#000;
	}
h2, h4, h6{
	color:#b50f07;
	}

.site-footer{
	background-color:#b50f07;
	color:#fff;
	}
.site-footer a{
	color:#fff;
	text-decoration:underline;
	}
.site-footer a:hover{
	color:#fff;
	text-decoration:none;
	}


aside.top-menuwidget_text{
	display:none;
	}
div#main a{
	color:#b50f07;
	text-decoration:underline;
	}
div#main a:hover{
	color:#b50f07;
	text-decoration:none;
	}
div#main{
	max-width:1100px;
	margin:0 auto;
	}
header#masthead{
	display:none;
	}
aside.header-banner{
	display:block;
	}
aside.mobile-banner{
	display:none;
	}
aside.header-banner img{
	width:100%;
	}

aside.mobile-banner img{
	width:100%;
	}
.site{
	max-width:100% !important;
	}
br.footer_br{
	display:none;
	}
@media only screen and (max-width: 768px) {
	.site-header{
		background-size:100% !important;
		width:100%;
		height:110px !important;
		}
	}
@media only screen and (max-width: 480px) {
	aside.header-banner{
	display:none;
	}
aside.mobile-banner{
	display:block;
	}
	aside.top-menuwidget_text{
	display:block;
	}
	header.site-header{
		display:none;
		}
	aside.top-menuwidget_text img{
		width:100% !important;
		
		}
	br.footer_br{
	display:block;
	}
	.site-footer{
		line-height:180%;
		}
}
